<?php

class m200309_190721_licencas_uso_mobile extends CDbMigration
{
	public function up()
	{
		$table = Yii::app()->db->schema->getTable('clientes');
		if(!isset($table->columns['CLI_LICENCAS_USO_MOBILE'])) {
			$this->addColumn('clientes', 'CLI_LICENCAS_USO_MOBILE', 'INT(11) NULL DEFAULT 0');
		}

		$this->refreshTableSchema('clientes');
	}

	public function down()
	{
		$table = Yii::app()->db->schema->getTable('clientes');
		if(!isset($table->columns['CLI_LICENCAS_USO_MOBILE'])) {
			$this->dropColumn('clientes', 'CLI_LICENCAS_USO_MOBILE');
		}
	}
}